# Schema for the configuration files of the {{ name }} module.
{{ machine_name }}.settings:
  type: config_object
  label: '{{ name }} settings'
  mapping:
    example:
      type: string
      label: 'Example'
